html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
  Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

html {
  color: #212121;
  font-size: 16px;
  @media #{map-get($display-breakpoints, 'sm-and-down')} {
    font-size: 14px;
  }
}


a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

h1 {
  font-size: $font-size-2xl;
  margin: 0;
}

.text-grey-300 {
  color: $grey-300
}

.text-red-200 {
  color: $red-200
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  :hover{
    opacity: .8;
  }
}